---
swarm:
  vars:
    docker_user_add: true
    docker_pip_install: true
    docker_dcompose_install: false
  children:
    managers:
      hosts:
        instance-1:
    workers:
      hosts:
        instance-3:
        instance-2:
